body{
	background-color:#999999;
	font-size:16px;
	color:#D6D6D6;
	font-family: sans-serif;
}

.content1{
	width: 100%;
	background-color:#E0C1EE;
	border-radius: 5px;
}
.header1 {
  width: 100%;
  margin: auto;
  color: white;
  background: #3300CC;
  text-align: center;
  border: 1px solid #B0C4DE;
  border-bottom: none;
  border-radius: 10px 10px 0px 0px;
}

/*header*/
header{

	background-color:#f9f9f9;
	padding: 20px 10px;
	border-radius: 5px;
	border: 1px solid #f0f0f0;
	margin-bottom: 10px;
}

header h1.judul,
header h3.deskripsi{
	text-align: center;	
}

.button {
  padding: 10px 20px;
  background-color: dodgerblue;
  border: 1px solid #ddd;
  color: white;
  cursor: pointer;
}
/*menu navigasi*/
.menu{
	
	background-color:#6666FF;
	border: 1px solid #f0f0f0;
	border-radius: 8px;	
	margin-bottom: 10px;
}

div.menu ul {
	list-style:none;
	overflow: hidden;
}


div.menu ul li {
	float:left;		
	text-transform:uppercase;
}

div.menu ul li a {
	display:block;	
	padding:0 20px;
	text-decoration:none;
	color:#2c2c2c;
	font-family: sans-serif;
	font-size:13px;
	font-weight:400;
	transition:all 0.3s ease-in-out;
}

div.menu ul li a:hover,
div.menu ul li a.hoverover {	
	cursor: pointer;	
	color:#fff;
}


div.badan{
	background-color: white;
	border-radius: 5px;
	border: 1px solid #f0f0f0;
	margin-bottom: 10px;
}

.lingkaran1{
	width: 350px;
	height: 100px;
	background: #dac52c;
	border-radius: 100%;
	padding-top:15px;
	text-align:center;
	margin:15px auto;
}

div.halaman{
	text-align: center;
}
.header1 {
  width: 80%;
  color: white;
  background: #3300CC;
  text-align: center;
  border: 1px solid #B0C4DE;
  border-radius: 10px 10px 0px 0px;
}
.column-50 {
  float: left;
  width: 50%;
  padding: auto;
  margin:auto;
}

.column-60 {
  float: left;
  width: 90%;
  padding: 10px;
  margin-left:4%;
}
.column-20 {
  float: left;
  width: 20%;
  text-align:center;
  margin-left:20px;
}
@media screen and (max-width: 850px) {
  .column-50 {
    width: 100%;
    text-align: center;
  }
  .lingkaran1{
  	margin-left:auto;
	
  }
  img {
    margin: auto;
  }
   .column-20 {
    width: 100%;
    text-align: center;
	margin-left:0;
	}
	}